<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3b892f47e6d26ea1b3eabc0bb9747011">
  <dict>
    <!--2020-03-28 10:17:09.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:17:09.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:17:09.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:17:09.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2020-03-28 10:17:09.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:17:09.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2020-03-28 10:17:09.000-->
    <string key="ssTypeUseCsOnly">13,14,15,16,17,18,19,21</string>
    <!--2020-03-28 10:17:09.000-->
    <int key="utBearType">2</int>
    <!--2020-03-28 10:17:09.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:17:09.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc009.mcc202.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:17:09.000-->
    <int key="utNafPort">8090</int>
    <!--2020-03-28 10:17:09.000-->
    <string key="utParamsCfg">0:1</string>
    <!--2020-03-28 10:17:09.000-->
    <int key="utUseApn">1</int>
    <!--2020-03-28 10:17:09.000-->
    <string key="utXcapRootUri">mtasxdms</string>
  </dict>
</config>
